/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
	scroll-behavior: smooth;
}
body {
	font-family: "Open Sans", sans-serif;
	color: #444444;
}
a {
	color: #3c8ceb;
	text-decoration: none;
}
a:hover {
	color: #717ff5;
	text-decoration: none;
}
h1, h2, h3 {
	font-family: "Roboto";
}
h4, h5, h6, p {
	font-family: "Nunito", sans-serif;
}
.btn-get-started {
	margin-top: 30px;
	line-height: 0;
	padding: 15px 40px;
	border-radius: 4px;
	transition: 0.5s;
	color: #fff;
	background: #3c8ceb;
	box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}
.btn-get-started:hover {
	color: #fff;
	background: #5969f3;
}
.btn-get-started span {
	font-family: "Nunito", sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
	color: #fff;
}
.btn-get-started i {
	margin-left: 5px;
	font-size: 18px;
	transition: 0.3s;
}
.btn-get-started:hover i {
	transform: translateX(5px);
	color: #fff;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
	padding: 60px 0;
	overflow: hidden;
}
.section-header {
	text-align: center;
	padding-bottom: 40px;
}
.section-header h2 {
	font-size: 13px;
	font-weight: 700;
	margin: 0;
	color: #3c8ceb;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.section-header h3 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 38px;
	line-height: 42px;
	font-weight: 700;
	color: #484752;
}
.section-header h5 {
	width: 70%;
	margin: 20px 0;
	font-size: 18px;
	line-height: 28px;
	color: #545454;
	display: inline-block;
}
.section-bg {
	background-color: #e9f0ff;
}
.section-bg-2 {
	background-color: #fafafa;
}
@media (max-width: 768px) {
.section-header p {
	font-size: 28px;
	line-height: 32px;
}
}
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 15px 0;
	background: #012970;
	min-height: 40px;
	margin-top: 82px;
	color: #fff;
}
 @media (max-width: 992px) {
.breadcrumbs {
	margin-top: 57px;
}
}
.breadcrumbs h2 {
	font-size: 28px;
	font-weight: 500;
}
.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 14px;
}
.breadcrumbs ol a {
	color: #fff;
	transition: 0.3s;
}
.breadcrumbs ol a:hover {
	text-decoration: underline;
}
.breadcrumbs ol li + li {
	padding-left: 10px;
}
.breadcrumbs ol li + li::before {
	display: inline-block;
	padding-right: 10px;
	color: #8894f6;
	content: "/";
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 99999;
	background: #3c8ceb;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	transition: all 0.4s;
}
.back-to-top i {
	font-size: 24px;
	color: #fff;
	line-height: 0;
}
.back-to-top:hover {
	background: #6776f4;
	color: #fff;
}
.back-to-top.active {
	visibility: visible;
	opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
	transition: all 0.5s;
	z-index: 997;
	padding: 10px 0;/*background: #fafafa;*/
}
.header.header-scrolled {
	background: #fafafa;
	padding: 15px 0;
	box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}
.header .logo {
	line-height: 0;
}
.header .logo img {
	max-height: 75px;
	margin-right: 6px;
}
.header .logo span {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #012970;
	font-family: "Nunito", sans-serif;
	margin-top: 3px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}
.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}
.navbar li {
	position: relative;
}
.navbar a, .navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px 30px;
	font-family: "Nunito", sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #013289;
	white-space: nowrap;
	transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
	color: #3c8ceb;
}
.navbar .getstarted {
	background: #3c8ceb;
	padding: 8px 20px;
	margin-left: 30px;
	border-radius: 4px;
	color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus {
	color: #fff;
	background: #5969f3;
	padding: 8px 20px;
}
.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 14px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 4px;
}
.navbar .dropdown ul li {
	min-width: 200px;
}
.navbar .dropdown ul a {
	padding: 10px 20px;
	font-size: 15px;
	text-transform: none;
	font-weight: 600;
}
.navbar .dropdown ul a i {
	font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
	color: #3c8ceb;
}
.navbar .dropdown:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}
 @media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {
	left: -90%;
}
.navbar .dropdown .dropdown:hover > ul {
	left: -100%;
}
}
/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #012970;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
	color: #fff;
}
 @media (max-width: 991px) {
.mobile-nav-toggle {
	display: block;
}
.navbar ul {
	display: none;
}
}
.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(1, 22, 61, 0.9);
	transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}
.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	border-radius: 10px;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}
.navbar-mobile a {
	padding: 10px 20px;
	font-size: 15px;
	color: #012970;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
	color: #3c8ceb;
}
.navbar-mobile .getstarted {
	margin: 15px;
}
.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
	min-width: 200px;
}
.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
	color: #3c8ceb;
}
.navbar-mobile .dropdown > .dropdown-active {
	display: block;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
	width: 100%;
	height: 100vh;
	/*background-color: #3c8ceb;*/
	margin-bottom: -250px;
	padding-top: 17vh;
	background: url(../img/hero-bg-img.png) top center no-repeat;
	background-size: cover;
}
.hero h1 {
	margin: 0;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	color: #373740;
	letter-spacing: -1px;
	text-transform: capitalize;
	line-height: 130%;
	text-shadow: 0 1px 6px rgb(0 0 0 / 10%);
	margin-top: 20px;
}
.hero h4 {
	color: #444444;
	margin: 30px 0 5px 0px;
	font-size: 20px;
	line-height: 35px;
}
.hero .hero-img {
	text-align: right;
}
 @media (min-width: 1024px) {
.hero {
	background-attachment: fixed;
}
}
 @media (max-width: 991px) {
.hero {
	height: auto;
	padding: 120px 0 60px 0;
}
.hero .hero-img {
	text-align: center;
	margin-top: 80px;
}
.hero .hero-img img {
	width: 80%;
}
}
 @media (max-width: 768px) {
.hero {
	text-align: center;
}
.hero h1 {
	font-size: 32px;
}
.hero h2 {
	font-size: 24px;
}
.hero .hero-img img {
	width: 100%;
}
}
/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
	padding: 30px;
	background: #1977cc;
	border-radius: 4px;
	color: #fff;
}
.why-us .content h3 {
	font-weight: 700;
	font-size: 34px;
	margin-bottom: 30px;
}
.why-us .content p {
	margin-bottom: 30px;
}
.why-us .content .more-btn {
	display: inline-block;
	background: rgba(255, 255, 255, 0.2);
	padding: 6px 30px 8px 30px;
	color: #fff;
	border-radius: 50px;
	transition: all ease-in-out 0.4s;
}
.why-us .content .more-btn i {
	font-size: 14px;
}
.why-us .content .more-btn:hover {
	color: #1977cc;
	background: #fff;
}
.why-us .icon-boxes .icon-box {
	text-align: center;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
	padding: 25px 20px;
	width: 100%;
}
.why-us .icon-boxes .icon-box i {
	font-size: 46px;
	color: #1977cc;
	margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
	font-size: 23px;
	font-weight: 700;
	margin: 20px 0;
	color: #03338a;
}
.why-us .icon-boxes .icon-box p {
	font-size: 15px;
	color: #545454;
}
/*--------------------------------------------------------------
# HealthTime app & portal
--------------------------------------------------------------*/
#step-challanges {
	padding-top: 20px;
}
.step-challanges-wrap {
	position: relative;
}
.ch-box {
	-webkit-box-shadow: 0px 10px 40px rgb(0 0 0 / 8%);
	box-shadow: 0px 10px 40px rgb(0 0 0 / 8%);
	max-width: 96%;
	margin: 0 auto;
}
.ch-box .col-md-6:first-child {
	padding-left: 0;
}
.sc-img-box {
	display: flex;
	height: 100%;
}
.step-challanges-content {
	padding: 25px;
}
.step-challanges-content h4 {
	font-size: 26px;
	color: #4a4747;
	margin-bottom: 25px;
	margin-top: 10px;
}
.step-challanges-content p {
	font-size: 15px;
	color: #444444;
	margin-bottom: 20px;
}
.step-challanges-content ul {
	margin-bottom: 5px;
}
.step-challanges-content ul li {
	margin-bottom: 10px;
	color: #3a3939;
	font-size: 15px;
}
/*--------------------------------------------------------------
# HealthTime app & portal
--------------------------------------------------------------*/
.app-portal-stats {
	width: 95%;
	margin: 0 auto;
	margin-top: 10px;
}
.app-portal-stats img{
	width: 100%;
	height: auto;
}
.ap-single-box {
	background-color: #ffffff;
	border-radius: 10px;
	padding: 20px 20px 10px 20px;
	border: 1px solid #efefef;
	margin-bottom: 30px;
	margin-left: 50px;
	box-shadow: 0px -2px 8px rgb(0 0 0 / 6%);
}
.ap-single-box h4 {
	font-size: 17px;
	margin-bottom: 20px;
	color: #484752;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 10px;
}
.ap-single-box ul {
	padding-left: 0;
}
.ap-single-box li {
	margin-bottom: 10px;
}
.ap-single-box li i {
	font-size: 20px;
	margin-right: 20px;
	color: #1977cc;
}
.ap-single-box li p {
	margin-bottom: 0;
	font-weight: 700;
	font-size: 17px;
	color: #292472;
}
.app-portal-img {
	width: 70%;
	margin: 0 auto;
}
/*--------------------------------------------------------------
# Step Digitally
--------------------------------------------------------------*/
.sd-content-wrap {
	width: 75%;
	margin: 0 auto;
	margin-top: 10px;
}
.sd-content-box {
}
.sd-content-box h4 {
	font-size: 29px;
	font-weight: 300;
	margin-bottom: 30px;
}
.sd-content-box ul {
	padding-left: 20px;
}
.sd-content-box ul li {
	font-size: 16px;
	margin-bottom: 10px;
}
.comp-logo-box {
	margin-top: 50px;
}
.comp-logo-box li {
	margin: 0 20px;
}
.comp-logo-box li img {
	height: 78px;
}
/*--------------------------------------------------------------
# How Work section
--------------------------------------------------------------*/
.how-work-wrap {
	background: #fafafa;
	padding: 20px;
	box-shadow: 0px -2px 8px rgb(0 0 0 / 6%);
	min-height: 393px;
	margin-bottom: 25px;
	border: 1px solid #f1f1f1;
}
.how-work-wrap span.text-cap {
	font-size: 14px;
	letter-spacing: 2px;
	color: #635dc3;
	margin-bottom: 10px;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 600;
}
.how-work-wrap span.text-cap.particip {
	color: #bb3ceb;
}
.how-work-wrap h5 {
	font-size: 26px;
	color: #4a4747;
	margin-bottom: 20px;
}
.how-work-wrap p {
	font-size: 15px;
	color: #444444;
	margin-bottom: 20px;
}
.how-work-wrap ul {
	padding-left: 20px;
	margin-top: -10px;
	margin-bottom: 0;
}
.how-work-wrap ul li {
	margin-bottom: 4px;
	color: #3a3939;
	font-weight: 600;
	font-size: 14px;
}
/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
	padding: 0 100px;
}
.faq .faq-list ul {
	padding: 0;
	list-style: none;
}
.faq .faq-list li + li {
	margin-top: 15px;
}
.faq .faq-list li {
	padding: 20px;
	background: #fff;
	border-radius: 4px;
	position: relative;
}
.faq .faq-list a {
	display: block;
	position: relative;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	padding: 0;
	outline: none;
	cursor: pointer;
}
.faq .faq-list .icon-help {
	font-size: 24px;
	position: absolute;
	right: 0;
	left: 20px;
	color: #76b5ee;
}
.faq .faq-list .icon-show, .faq .faq-list .icon-close {
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 0;
}
.faq .faq-list p {
	margin-bottom: 0;
	padding: 10px 0 0 0;
}
.faq .faq-list .icon-show {
	display: none;
}
.faq .faq-list a.collapsed {
	color: #343a40;
}
.faq .faq-list a.collapsed:hover {
	color: #1977cc;
}
.faq .faq-list a.collapsed .icon-show {
	display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
	display: none;
}
 @media (max-width: 1200px) {
.faq .faq-list {
	padding: 0;
}
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
	color: #444444;
	background: #fafafa;
	padding: 30px;
}
.contact .info-box i {
	font-size: 38px;
	line-height: 0;
	color: #3c8ceb;
}
.contact .info-box h3 {
	font-size: 20px;
	color: #012970;
	font-weight: 700;
	margin: 20px 0 10px 0;
}
.contact .info-box p {
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}
.contact .contact-form {
	background: #fafafa;
	padding: 30px;
	height: 100%;
}
.contact .contact-form .error-message {
	display: none;
	color: red;	
	text-align: center;
	padding: 0;
	margin-bottom: 23px;
	font-weight: 600;
}
.contact .contact-form .sent-message {
	display: none;
  color: #0ca762;  
  text-align: center;
  padding: 0px;
  margin-bottom: 23px;
  font-weight: 600;
}
.contact .contact-form input, .contact .contact-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	border-radius: 0;
}
.contact .contact-form input:focus, .contact .contact-form textarea:focus {
	border-color: #3c8ceb;
}
.contact .contact-form input {
	padding: 10px 15px;
}
.contact .contact-form textarea {
	padding: 12px 15px;
}
.contact .contact-form button[type="submit"] {
	background: #3c8ceb;
	border: 0;
	padding: 10px 30px;
	color: #fff;
	transition: 0.4s;
	border-radius: 4px;
}
.contact .contact-form button[type="submit"]:hover {
	background: #5969f3;
}
 
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
	/*background: #fafafa;*/
	padding: 0 0 30px 0;
	font-size: 14px;
}
footer .footer-wrap {
	/*border-top: 1px solid #e1ecff;*/
	border-bottom: 1px solid #e1ecff;
	padding: 10px 0 20px 0;
	background: #ffffff;
}
 @media (max-width: 992px) {
footer .footer-wrap {
	background-position: center bottom;
}
}
footer .footer-wrap .footer-about {
	margin-bottom: 30px;
	padding-right: 100px;
}
footer .footer-wrap .footer-about .logo {
	line-height: 0;
	margin-bottom: 15px;
}
footer .footer-wrap .footer-about .logo img {
	max-height: 40px;
	margin-right: 6px;
}
footer .footer-wrap .footer-about .logo span {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #012970;
	font-family: "Nunito", sans-serif;
	margin-top: 3px;
}
footer .footer-wrap .footer-about p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Nunito", sans-serif;
}
footer .footer-wrap .social-links a {
	font-size: 20px;
	display: inline-block;
	color: rgb(33 28 108 / 76%);
	line-height: 0;
	margin-right: 10px;
	transition: 0.3s;
}
footer .footer-wrap .social-links a:hover {
	color: #012970;
}
footer .footer-wrap h4 {
	font-size: 16px;
	font-weight: bold;
	color: #012970;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
}
footer .footer-wrap .footer-nav {
	margin-bottom: 30px;
}
footer .footer-wrap .footer-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
footer .footer-wrap .footer-nav ul i {
	padding-right: 2px;
	color: #514c4c;
	font-size: 11px;
	line-height: 0;
}
footer .footer-wrap .footer-nav ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}
footer .footer-wrap .footer-nav ul li:first-child {
	padding-top: 0;
}
footer .footer-wrap .footer-nav ul a {
	color: #514c4c;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
	font-family: "Nunito", sans-serif;
}
footer .footer-wrap .footer-nav ul a:hover {
	color: #3c8ceb;
}
footer .footer-wrap .footer-contact p {
	margin-bottom: 5px;
}
footer .copyright {
	text-align: center;
	padding-top: 30px;
	color: #383838;
	font-family: "Nunito", sans-serif;
}


/*=====================================
------------ responsive css -----------
=====================================*/
@media (min-width: 1400px) {

}
@media screen and (min-device-width:1201px) and (max-device-width: 1599px) {
section#why-us {
    margin-top: 58px;
     }

	   }
@media screen and (min-device-width: 991px) and (max-device-width: 1200px) { 

section#why-us {
    margin-top: 45px;
     }
section#why-us .icon-boxes .icon-box {
	 margin-top: 0	!important;
	  margin-bottom: 20px;

}
 .section-header h5 {
    width: 100%;
     }
	  }
@media all and (max-width:990px){
.ch-box {
    max-width: 100%;
}
 .sd-content-wrap {
    width: 95%;
}
 .sd-content-wrap .col-md-7 {
 	width: 95%; 
 }
  .ap-single-box {
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 20px;
}
 .section-header h5 {
    width: 100%;
     }
  .ch-box .col-md-6{
  	 width: 100%;
  	  padding: 0;
  }
}
@media (max-width: 767px) {
section#why-us {
    padding-top: 50%;
    overflow: hidden;
}
.why-us .content {
    padding: 15px;
}
 .section-header h5 {
    width: 100%;
}
.ch-box .col-md-6:first-child {
    padding: 0;
}
.step-challanges-content {
    padding: 5px;
}

.ap-single-box {
    margin-left: 0;
    margin-top: 20px;
}
.sd-content-wrap {
    width: 100%;
  }
  .comp-logo-box {
    margin-top: 10px;
    display: inline-block !important;
}
.comp-logo-box li {
    margin: 0 10px;
    width: 35%;
    float: left;
    margin-top: 30px;
}
}
@media (max-width: 600px) {

}
@media (max-width: 480px) {
	
}
@media (max-width: 375px) {

}

